Bug 17351 - Lilo man pages should be associated with the lilo rpm
Summary: Lilo man pages should be associated with the lilo rpm
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 6.2EE
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-08 10:07 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-08 10:07:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-09-08 10:07:08 UTC
The lilo.conf.5 and lilo.8 man pages are currently part of the man-pages
package.  This is incorrect, as they are updated in the lilo package and
should therefore be associated with the lilo package.  Resolution would be
to add the appropriate entries to the %files directive in the lilo spec
file and removing them from the man-pages spec file.

Comment 1 Jeremy Katz 2002-04-12 05:47:06 UTC
Fixed in current releases


Note You need to log in before you can comment on or make changes to this bug.